Skip to main content
POST
https://api.nanoclip.ai
/
v1
/
projects
/
{project_id}
/
transcript
Create Transcript
curl --request POST \
  --url https://api.nanoclip.ai/v1/projects/{project_id}/transcript \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "project_id": "<string>",
  "analysis": "<string>",
  "status": "<string>",
  "requested_outputs": [],
  "created_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

Body

application/json
language
enum<string>
required

Transcript language base tag. Use one of the supported values, such as en or he.

Available options:
bg,
cs,
da,
de,
el,
en,
es,
et,
fi,
fr,
he,
hr,
hu,
it,
lt,
lv,
mt,
nl,
pl,
pt,
ro,
ru,
sk,
sl,
sv,
uk
Examples:

"en"

"he"

requested_outputs
enum<string>[]
Available options:
text,
speakers,
utterances,
words

Response

Successful Response

project_id
string
required
analysis
string
required
Allowed value: "transcript"
status
string
required
requested_outputs
enum<string>[]
required
Available options:
text,
speakers,
utterances,
words
created_at
string
required